<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.service.impl (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/nutch/service/impl/package-summary.html" target="classFrame">org.apache.nutch.service.impl</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="ConfManagerImpl.html" title="class in org.apache.nutch.service.impl" target="classFrame">ConfManagerImpl</a></li>
<li><a href="JobFactory.html" title="class in org.apache.nutch.service.impl" target="classFrame">JobFactory</a></li>
<li><a href="JobManagerImpl.html" title="class in org.apache.nutch.service.impl" target="classFrame">JobManagerImpl</a></li>
<li><a href="JobWorker.html" title="class in org.apache.nutch.service.impl" target="classFrame">JobWorker</a></li>
<li><a href="LinkReader.html" title="class in org.apache.nutch.service.impl" target="classFrame">LinkReader</a></li>
<li><a href="NodeReader.html" title="class in org.apache.nutch.service.impl" target="classFrame">NodeReader</a></li>
<li><a href="NutchServerPoolExecutor.html" title="class in org.apache.nutch.service.impl" target="classFrame">NutchServerPoolExecutor</a></li>
<li><a href="SeedManagerImpl.html" title="class in org.apache.nutch.service.impl" target="classFrame">SeedManagerImpl</a></li>
<li><a href="SequenceReader.html" title="class in org.apache.nutch.service.impl" target="classFrame">SequenceReader</a></li>
<li><a href="ServiceWorker.html" title="class in org.apache.nutch.service.impl" target="classFrame">ServiceWorker</a></li>
</ul>
</div>
</body>
</html>
